# Uses of Class
org.eclipse.birt.report.model.api.validators.MasterPageTypeValidator

Packages that use MasterPageTypeValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of MasterPageTypeValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return MasterPageTypeValidator
Modifier and Type
Method
Description
`static MasterPageTypeValidator`
MasterPageTypeValidator.`getInstance()`
Returns the singleton validator instance.